#import "../fragments/projectEntryParts.gql"
mutation UpdateProjectEntry($input: UpdateProjectEntryInput!){
  updateProjectEntry(input: $input) {
    projectEntry {
      ...ProjectEntryParts
    }
    errors
  }
}
